libzypp 17.37.10

CommitPackageCacheReadAhead.h File Reference
`#include <map>`
`#include <zypp/base/Logger.h>`
`#include <zypp/base/Exception.h>`
`#include <zypp-core/base/DefaultIntegral>`
`#include <zypp/Repository.h>`
`#include <zypp/TmpPath.h>`
`#include <zypp/target/CommitPackageCacheImpl.h>`

Go to the source code of this file.

## Classes
struct | zypp::target::IMediaKey
| Helper storing a source id and media number. More...
class | zypp::target::CommitPackageCacheReadAhead

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::target

## Functions
std::ostream & | zypp::target::operator<< (std::ostream &str, const IMediaKey &obj)